/* Import now by link in header
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700,900|Open+Sans:300);

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
      font-family: ‘Montserrat’;
      src: url(‘Montserrat.svg#svgMontserrat’) format(‘svg’);
  }
  @font-face {
      font-family: ‘Open Sans’;
      src: url(‘OpenSans.svg#svgOpenSans’) format(‘svg’);
  }
}*/

/*
font-family: 'Montserrat', sans-serif;

font-family: 'Open Sans', sans-serif;

Green #c70c0c
Textblue #485a64
Dark grey #1d2021

*/


*{
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-shadow:none;
text-rendering: optimizeLegibility;
}

body {
	margin: 0;
	padding: 0;
	color: #485a64;
	background-color: #FFFFFF; 
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-shadow: 0 0 1px rgba(51,51,51,0.2);
	-webkit-text-stroke: 0.35px
}


p {
	font-size: 16px;
}

.fade {
	-webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a {
    text-decoration: none;
    color: #485a64;
}

a:hover {
	color: #c70c0c;
}

p a {
	font-weight: 800;
}

img {
	max-width: 100%;
	width: auto;
}

hr {
	border-style: dashed;
	margin-bottom: 60px;
	margin-top: 60px;
}

.ptitle {
	text-align: center; 
	min-height: 100px;
}

.ptitle h2 {
	font-size: 38px;
}

.micro {
	letter-spacing: 2px;
	font-size: 12px;
}

.btn-micro {
	padding-left: 14px;
	padding-right: 14px;
}

#reviews {
	  display: block;
	  min-height: 100px;
	  max-width: 750px;
	  overflow: visible;
	  margin: auto;
}

#reviews p {
	text-align: right;
}

#reviews li {
	list-style: none;
}

.clearhook {
	height: 0px;
	overflow: visible;
}

.wrap {
	margin: auto;
	max-width: 1200px;
	padding: 20px 20px;
}

.right {
	display: block;
	float: right;
	min-height: 260px;
	width: 45%;
	background-size: cover;
}

.text-right {
	text-align: right;
}

.left {
	display: block;
	float: left;
	width: 45%;
	text-align: left;
}

.left-1 {
	display: block;
	float: left;
	width: 65%;
	text-align: left;
}

.right-1 {
	display: block;
	float: right;
	width: 29%;
	text-align: left;
}

.left-2 {
	display: block;
	float: left;
	width: 29%;
	text-align: left;
}

.right-2 {
	display: block;
	float: right;
	width: 70%;
	text-align: left;
}

.a-left {
	text-align: left;
}

.right-s {
	display: block;
	float: left;
	width: 50%;
}
.cta h3 {
	margin: 0;
}
.cta p {
	opacity: .6;
	margin-top: 0;
	font-size: 12px;
}
.left-s {
	display: block;
	float: left;
	width: 40%;
	text-align: right;
}

.left-s img {
	max-width: 300px;
}

.cta {
	text-align:center;
	display: block;
	max-width: 500px;
	margin: auto;
	padding-top: 65px;
}

.cta img {
	max-height: 20px;
}

.button {
	display: inline-block;
	border-radius: 5px;
	padding: 6px 12px;
	background-color: #c70c0c;
	color: #fff;
	margin: 10px auto;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	-webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

#trackings .onethird p {
	text-transform: uppercase;
    font-size: .7em;
    font-weight: bold;
}

.oversizeimg {
	width: 200px;
	height: 200px;
	position: relative;
	top: -60px;
	left: -50px;
	overflow: visible;
	display: block;
}
.oversizeimg img {
	max-width: none;
}

.dark-section {
	background: #272727;
    color: #fff;
}

.dark-section .center {
	min-height: 250px;
}

.orange {
	margin-bottom: 40px;
	background-color: #5a5a5a;
}

.buy {
	background: #cc0313;
/*	margin-bottom: 40px;*/
    background: -moz-linear-gradient(-45deg, #cc0313 0%, #f20004 100%);
    background: -webkit-linear-gradient(-45deg, #cc0313 0%,#f20004 100%);
    background: linear-gradient(135deg, #cc0313 0%,#f20004 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0313', endColorstr='#f20004',GradientType=1 );
    border-radius: 0px;
    letter-spacing: 2px;
    padding: 15px 28px;
    font-weight: 600;
    box-shadow: 1px 6px 17px #000000a1;
    font-size: 17px;
    transition: all .5s;
}

.button:hover {
	background-color: #fff;
	-webkit-animation: animation 1200ms linear both;
  	animation: animation 1200ms linear both;
  	box-shadow: 0px 5px 10px #000;
  	color: rgb(15, 37, 55);
}

.buy:hover {
	background-color: #fff;
	background: #fff;
	transition: all .5s;
  	color: rgb(255, 0, 0);
  	animation: none;
  	-webkit-animation: none;
}


h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
	font-weight: 700;
}

.icon {
  position: relative;
  display: block;
  margin: auto;
}
 
.icon::before,
.icon::after {
  content: "";
  position: absolute;
}

.icon_hamburger {
  width: 1.625em;
  height: .313em;
  background: #c70c0c;
  border-radius: 2px;
}

.icon_hamburger::before,
.icon_hamburger::after {
  width: 1.625em;
  height: .313em;
  background: #c70c0c;
  border-radius: 2px;
  left: 0px;
}
 
.icon_hamburger::before {
  top: -.625em;
}
 
.icon_hamburger::after {
  bottom: -.625em;
}


/* sections */

section {
	padding: 0;
	width: 100%
}

.flat {
	background: #212121!important;
    min-height: 65px!important;
    text-align: center;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.header {
	background-color: #c70c0c;
}

.header .wrap {
	padding: 0 20px;
	overflow: hidden;
}

.center {
	text-align: center;
}

#logo {
	display: block;
	margin: auto;
	max-width: 500px;
	padding: 20px 200px;
}

#cardslides img{
	display: inline-block;
	width: 20%;
	margin: 10px 2.5%;
}

#cardslides ul, #cardslides li {
	list-style-type: none;
}

.retails {
	width: 19%;
	padding: 0 7%;
}

#header-icon-left {
	display: inline-block;
	position: relative;
	animation: cat-slide 8s 1;
	-webkit-animation: cat-slide 8s 1;
	transform: translate3d(0px, -10px, 0px);
	-webkit-transform: translate3d(0px, -10px, 0px);
}

#header-icon-right {
	display: inline-block;
	position: relative;
	top: -200px;
	animation: ninja-slide 10s 1;
	-webkit-animation: ninja-slide 10s 1;
	animation-delay: 3s;
	-webkit-animation-delay: 3s;
	transform: translate3d(0px, 10px, 0px);
	-webkit-transform: translate3d(0px, 10px, 0px);
}

.alignright {
	text-align: right;
}

.nav {
	text-align: center;
	background: #000000; /* Old browsers */
background: -moz-linear-gradient(-45deg, #000000 0%, #383838 50%, #1c1c1c 64%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #000000 0%,#383838 50%,#1c1c1c 64%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #000000 0%,#383838 50%,#1c1c1c 64%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.nav .wrap {
	padding: 14px 20px;
}

.nav a {
	font-family: 'Montserrat', sans-serif;
	padding: 20px 20px;
	color: #fff;
}

.nav a:hover {
	color: #ff0000;
}
.banner {
	background-image: url(../images/banner.jpg);
	background-position: center;
	background-size: cover;
	min-height: 300px;
	color: #fff;
}

.banner-sdw {
	text-align: center;
	min-height: 50px;
}

.banner-sdw img {
	max-width: 850px;
	opacity: .6;
}

.banner-sdw .wrap {
  padding: 0px 20px;
}

.map {
	background-image: url(../images/banner-map.jpg);
	text-align: center;
}

.play {
	background-image: url(../images/banner-play.jpg);
	text-align: center;
	min-height: 50px;
}

.center {
	min-height: 300px;
}

.center .wrap {
	padding: 50px 20px;
}

.bottomtag {
	background-color: #333333;
	color: #fff;
	text-align: center;
	padding: 50px 0px;
}

.bottomtag .cta {
	padding-top: 0px;
}

.dark {
	background-color: #152226;
}

.callout {
	max-width: 650px;
	margin: auto;
}

.photoreal {
	background-color: #1d2021;
	padding: 0;
	height: 200px;
	width: 100vw;
	overflow: hidden;
}

.photocell {
	width: 20%;
	height: 200px;
	display: inline-block;
	color: #fff;
	text-align: center;
	float: left;
	position: relative;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
}

.photocell img {
    position: absolute;
    left: 0;
    top: 0;
    width: 101%;
    max-width: 200%;
    height: auto;
    opacity: 0.4;
    -webkit-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.photocell img:hover {
    opacity: 0.7;
}

.photocell p {
	color: #ff2929;
	margin: 5px;
	position: relative;
}

.photocell h3 {
	margin: 80px 0 0;
	position: relative;
}

#instafeed img {
	width: 10%;
	height: auto;
}

.social {
	background-color: #1d2021;
	text-align: center;
	color: #fff;
}

.social a {
	display: inline-block;
	width: 40px;
	height: 40px;
	opacity: .7;
	padding: 20px;
}

.social h6 {
	margin: 0;
}

.social a:hover {
	opacity: 1;
	-webkit-animation: animation 1200ms linear both;
  	animation: animation 1200ms linear both;
}

.social .wrap {
	padding: 50px 20px;
}

.footer {
	background-color: #1d2021;
	text-align: center;
	color: #fff;
}

.footer a {
	display: inline-block;
	opacity: 1;
	padding: 10px;
	color: #c70c0c;
	font-family: 'Montserrat', sans-serif;
}

.footer a:hover {
	opacity: 1;
	color: #fff;
}

#show {
	display: none;
	visibility: hidden;
	width: 100%;
	cursor: pointer;
}


/* App styling */

#email {
	  background-color: #fff;
	  border-radius: 7px;
	  padding: 7px;
	  margin: 16px;
	  font-family: 'Montserrat', sans-serif;
	  font-size: 14px;
	  color: #485a64;
	  border: solid;
	  min-width: 270px;
	  text-align: center;
}

button { background-color: #c70c0c; padding: 4px 8px;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase; 
	font-weight: 400;
	font-size: 16px; color: #fff; border: none; outline: none; display: inline-block; 
	border-radius: 7px; }
	
button.lit {
	background-color: hsl(52, 100%, 50%);
	color: black;
}

a.sneakybutton,button.sneakybutton,input.sneakybutton {
	background-color: #c70c0c;
	display: inline-block;
	border: none;
	margin: 10px auto;
	padding: 9px 32px;
	border-radius: 7px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 16px;
	-webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.sneakybutton:hover {
	background-color:  rgb(15, 37, 55);
  	color:#fff;
}

input:focus, textarea:focus, keygen:focus, select:focus {
  outline-offset: 0px;
}
:focus {
  outline: -webkit-focus-ring-color auto 0px;
}

.appsection {
	background-color: #F5F5F5;
	padding-top: 60px;
	padding-bottom: 30px;
}

section.header .me .medrop {
	background: #313131;
	border-bottom-left-radius: 10%;
	padding: 17px 0;
	top: -11px;
	position: relative;
}

section.header .me {
	background: #313131;
	border-bottom-left-radius: 10%;
	border-top-left-radius: 10%;
	padding: 10px 0;
}

section.header .me .medrop a:hover {
    color: #fff;
}

/* media selectors */

@media (min-width: 1900px) {
	.photocell, .photoreal {
  		height: 340px;
  	}
  	.photocell h3 {
  		margin: 114px 0 0;
  	}
}

@media (min-width: 1500px) {

}

@media (max-width: 1100px) {

	.hide {
		display: none;
		visibility: hidden;
	}

	.photocell {
  		width: 33.3337%;
  	}
  	.clearhook {
		display: none;
		visibility: hidden;
	}

	.left-1, .left-2, .right-1, .right-2 {
		width: 100%;
		text-align: center;
	}
	.btn-micro {
		padding-left: 0px;
	}
}

@media (max-width: 768px) {

	#cardslides img{
	display: inline-block;
	width: 45%;
	margin: 10px 2.5%;
	}
	.sneakybutton {
	display: block;
	}
	button.sneakybutton {
	width: auto;
	}
	#reviews {
	  min-height: 170px;
	  text-align: right;
	}
	#instafeed img {
		width: 20%;
		height: auto;
	}
	
	#show {
		display: inherit;
		visibility: inherit;
	}
	#logo {
		max-width: 100%;
		padding: 20px 0;
	}
	.nav a {
		padding: 13px 0px;
		display: inline-block;
		float: left;
		width: 50%;
	}
	.banner {
		background-image: url(../images/banner-m.jpg);
  	}
  	.map {
		background-image: url(../images/banner-m-map.jpg);
  	}
  	.left-s, .right-s, .right, .left {
		float: none;
		width: 100%;
	}
	.left-s {
		text-align: center;
	}
	.cta {
		padding-top: 20px;
	}
	.center .wrap, .social .wrap {
		max-width: 100%;
		padding: 20px 20px;
	}
	.photocell, .photoreal {
  		width: 100%;
  		height: auto;
  	}
  	.photocell p {
		padding-bottom: 65px;
	}
	.photocell {
	  	padding: 30px 0;
  	}
  	.social a {
		width: 33.33%;
		float: left;
		height: auto;
		padding: 15px 0;
	}
	.target {
		display: none;
		padding-top: 60px;
	}
}

.famax-header {
	background: #222!important;
}

@media (max-width: 400px) {

	#cardslides img{
	display: inline-block;
	width: 80%;
	margin: 10px auto;
	}
	.nav a {
		width: 100%;
	}
	#instafeed img {
		display: none;
		height: auto;
	}

}

/* Animation */


.animation-target {
  -webkit-animation: animation 1200ms linear both;
  animation: animation 1200ms linear both;
  -webkit-animation-direction: alternate; /* Chrome, Safari, Opera */
   animation-direction: alternate;
}

.fade-in {
  -webkit-animation: fadein 500ms linear both;
  animation: fadein 500ms linear both;
}

@-webkit-keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% { -webkit-transform: matrix3d(1.135, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.135, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% { -webkit-transform: matrix3d(1.265, 0, 0, 0, 0, 1.265, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.265, 0, 0, 0, 0, 1.265, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% { -webkit-transform: matrix3d(1.342, 0, 0, 0, 0, 1.342, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.342, 0, 0, 0, 0, 1.342, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% { -webkit-transform: matrix3d(1.364, 0, 0, 0, 0, 1.364, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.364, 0, 0, 0, 0, 1.364, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% { -webkit-transform: matrix3d(1.345, 0, 0, 0, 0, 1.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.345, 0, 0, 0, 0, 1.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% { -webkit-transform: matrix3d(1.314, 0, 0, 0, 0, 1.314, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.314, 0, 0, 0, 0, 1.314, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% { -webkit-transform: matrix3d(1.294, 0, 0, 0, 0, 1.294, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.294, 0, 0, 0, 0, 1.294, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% { -webkit-transform: matrix3d(1.288, 0, 0, 0, 0, 1.288, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.288, 0, 0, 0, 0, 1.288, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% { -webkit-transform: matrix3d(1.297, 0, 0, 0, 0, 1.297, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.297, 0, 0, 0, 0, 1.297, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% { -webkit-transform: matrix3d(1.302, 0, 0, 0, 0, 1.302, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.302, 0, 0, 0, 0, 1.302, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% { -webkit-transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}



@keyframes animation { 
  0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  4.7% { -webkit-transform: matrix3d(1.135, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.135, 0, 0, 0, 0, 1.135, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  9.41% { -webkit-transform: matrix3d(1.265, 0, 0, 0, 0, 1.265, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.265, 0, 0, 0, 0, 1.265, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  14.11% { -webkit-transform: matrix3d(1.342, 0, 0, 0, 0, 1.342, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.342, 0, 0, 0, 0, 1.342, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  18.72% { -webkit-transform: matrix3d(1.364, 0, 0, 0, 0, 1.364, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.364, 0, 0, 0, 0, 1.364, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  24.32% { -webkit-transform: matrix3d(1.345, 0, 0, 0, 0, 1.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.345, 0, 0, 0, 0, 1.345, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  29.93% { -webkit-transform: matrix3d(1.314, 0, 0, 0, 0, 1.314, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.314, 0, 0, 0, 0, 1.314, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  35.54% { -webkit-transform: matrix3d(1.294, 0, 0, 0, 0, 1.294, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.294, 0, 0, 0, 0, 1.294, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  41.04% { -webkit-transform: matrix3d(1.288, 0, 0, 0, 0, 1.288, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.288, 0, 0, 0, 0, 1.288, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  52.15% { -webkit-transform: matrix3d(1.297, 0, 0, 0, 0, 1.297, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.297, 0, 0, 0, 0, 1.297, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  63.26% { -webkit-transform: matrix3d(1.302, 0, 0, 0, 0, 1.302, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.302, 0, 0, 0, 0, 1.302, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  85.49% { -webkit-transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
  100% { -webkit-transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.3, 0, 0, 0, 0, 1.3, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
}


@-webkit-keyframes fadein { 
  0% { -webkit-opacity: 0; }
  100% { -webkit-opacity: 1; } 
}

@keyframes fadein { 
  0% { opacity: 0; }
  100% { opacity: 1; } 
}

@-webkit-keyframes cat-slide { 
  0% { -webkit-transform: translate3d(0px, -10px, 0px); }
  50% { -webkit-transform: translate3d(0px, 0px, 0px); } 
  100% { -webkit-transform: translate3d(0px, -10px, 0px); }
}

@keyframes cat-slide { 
  0% { transform: translate3d(0px, -10px, 0px); }
  50% { transform: translate3d(0px, 0px, 0px); } 
  100% { transform: translate3d(0px, -10px, 0px); }
}

@-webkit-keyframes ninja-slide { 
  0% { -webkit-transform: translate3d(0px, 10px, 0px); }
  50% { -webkit-transform: translate3d(0px, 0px, 0px); } 
  100% { -webkit-transform: translate3d(0px, 10px, 0px); }
}

@keyframes ninja-slide { 
  0% { transform: translate3d(0px, 10px, 0px); }
  50% { transform: translate3d(0px, 0px, 0px); } 
  100% { transform: translate3d(0px, 10px, 0px); }
}

